/* CM・特集
***************************************************************************/

.fun_top h2 {
	margin-bottom: 20px;
}

.fun_top h4 {
	margin-bottom: 10px;
}

div.mainwrap ul li {
    border: 1px solid #DDDDDD;
    float: left;
    margin-right: 10px;
    padding: 10px;
}

div.mainwrap ul li.end {
    margin-right: 0;
}

div#fun h3 {
	margin-top: 0px;
	margin-bottom: 10px;
}

div#fun div.study {
	position: relative;
	width: 502px;
	overflow: hidden;
	float: left;
}

div#fun div.enjoy {
	position: relative;
	width: 246px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
}

div#fun ul li {
	width: 224px;
	height: 160px;
	min-height: 160px;
}

/* 広告ギャラリー（トップ）
***************************************************************************/
div#gallery_top div.menuframe {
	margin-top: 10px;
}

div#gallery_top div.menuframe ul li {
	position: relative;
	margin-top: 10px;
	width: 353px;
	height: 80px;
}

div#gallery_top div.menuframe img.background {
	position: absolute;
	left: 0px;
	top: 0px;
}

div#gallery_top div.menuframe img.rappa_icon {
	display: block;
	margin-left: 51px;
	margin-bottom: 5px;
}

div#gallery_top div.menuframe ul li a, div#gallery_top div.menuframe ul li p{
	margin-left: 51px;
}

/* 広告ギャラリー（下層）
***************************************************************************/
div#gallery a {
	color: #0099cc;
	text-decoration: underline;
}

div#gallery a:hover {
	color: #66ccff;
	text-decoration: underline;
}

div#gallery .maincontent {
	width: 760px !important;
}

*html div#gallery .maincontent {
	margin-top: 0px;
}

div#gallery div.mainframe_h, div#gallery div.mainframe_f {
	width: 760px;
	height: 5px;
	background-color: #EEEEEE;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

div#gallery div.mainframe_h {
	margin-top: 20px;
	background-image: url(../../fun/gallery/img/gallery_bg_top.gif);
}

div#gallery div.mainframe_f {
	background-image: url(../../fun/gallery/img/gallery_bg_bottom.gif);
}

div#gallery div.mainframe {
	background-color: #EEEEEE;
	padding: 14px 20px 15px 19px;
}

div#gallery div.mainframe h2 {
	float: left;
}

div#gallery div.mainframe ul {
	margin-top: 0px;
	height: 51px;
	overflow: hidden;
	float: right;
}

div#gallery div.mainframe ul li {
	float: left;
	padding-left: 20px;
}

div#gallery div.contentframe {
	background-color: #ffffff;
	padding-bottom: 30px;
}

div#gallery div.contentframe h3 {
	margin: 30px 30px 0px 30px;
}

div#gallery div.contentframe span.floatRight {
	font-size: 90%;
	margin-top: 5px;
}

/* テレビCM */
div#gallery div.contentframe h3.cm_title {
	padding-top: 20px;
	background: url(../../img/share/dotted_h.gif) repeat-x 0px 0px;
	margin: 0;
}

div#gallery div.contentframe div.cm_frame_l h3,
div#gallery div.contentframe div.cm_frame_r h3 {
	margin:0;
	padding: 10px 10px 0 10px;
}

div#gallery div.contentframe div.dot_y {
	width:1px;
	height:750px;
	margin:60px 0 50px 0;
	background: url(../../img/share/dotted_y.gif) repeat-y 0px 0px;
	float: left;
}

div#gallery div.contentframe div.dot_y2 {
	width:1px;
	height:700px;
	margin:50px 0;
	background: url(../../img/share/dotted_y.gif) repeat-y 0px 0px;
	float: left;
}

div#gallery div.contentframe div.dot_x {
	width:280px;
	height:1px;
	padding:10px;
	background: url(../../img/share/dotted_h.gif) repeat-x 0px 0px;
}

div#gallery div.contentframe h3.cm_title img {
	display: block;
	float: left;
}

div#gallery div.contentframe h3.cm_title span {
	display: block;
	padding-top: 4px;
	float: right;
}

div#gallery div.contentframe div.cm_frame_l{
	width:340px;
	padding:0 10px 0 5px;
	text-align:left;
	float: left;
	}
	
div#gallery div.contentframe div.cm_frame_r{
	width: 340px;
	padding:0 5px 0 10px;
	text-align:left;
	float: right;
	}
	
div#gallery div.contentframe div.cm_frame_l div.cm_movie,
div#gallery div.contentframe div.cm_frame_r div.cm_movie{
	margin-left: 15px;
	width: 300px;
	}
	
div#gallery div.contentframe div.cm_frame_l div.cm_txt,
div#gallery div.contentframe div.cm_frame_r div.cm_txt{
	padding:10px 5px 30px 5px;
	width: 300px;
	}
	
div#gallery div.contentframe div.cm_movie,
div#gallery div.contentframe div.cm_movie_l,
div#gallery div.contentframe div.cm_movie_r {
	margin-top: 20px;
	margin-left: 50px;
	width: 300px;
	float: left;
}

* html div#gallery div.contentframe div.cm_movie,
* html div#gallery div.contentframe div.cm_movie_l {
	margin-left: 5px;
}

div#gallery div.contentframe div.cm_movie_l {
	width: 320px;
}

div#gallery div.contentframe div.cm_movie_r {
	width: 310px;
}

div#gallery div.contentframe div.cm_movie_r {
	margin-left: 0px;
	margin-right: 30px;
	float: right;
}

* html div#gallery div.contentframe div.cm_movie_r {
	margin-right: 15px;
}

div#gallery div.contentframe div.cm_exp {
	margin-top: 20px;
	margin-right: 30px;
	width: 340px;
	float: right;
}

* html div#gallery div.contentframe div.cm_exp {
	margin-right: 15px;
}

div#gallery div.contentframe div.cm_movie h4, 
div#gallery div.contentframe div.cm_movie_l h4, 
div#gallery div.contentframe div.cm_movie_r h4, 
div#gallery div.contentframe div.cm_exp h4 {
	color: #009ACA;
	font-size: 120%;
	font-weight: bold;
	padding-top: 1px;
}

div#gallery div.contentframe h4 {
	color: #009ACA;
	font-size: 120%;
	font-weight: bold;
	padding: 10px 5px;
}

div#gallery div.contentframe div.cm_movie_l h4, 
div#gallery div.contentframe div.cm_movie_r h4 {
	margin-top: 20px;
}

div#gallery div.contentframe div.cm_movie p, 
div#gallery div.contentframe div.cm_movie_l p, 
div#gallery div.contentframe div.cm_movie_r p, 
div#gallery div.contentframe div.cm_exp p {
	margin-top: 20px;
}

div#gallery div.contentframe div.cm_movie dl.caution {
	margin-top: 10px;
}

div#gallery div.contentframe div.cm_movie dl.caution dt {
	width: 14px;
	margin-top: 1px;
	float: left;
}

div#gallery div.contentframe div.cm_movie dl.caution dd {
	font-size: 80%;
	margin-left: 15px;
}

* html div#gallery div.contentframe div.cm_movie dl.caution dd {
	text-indent: -3px;
}

div#gallery div.contentframe div.cm_exp_width {
	padding: 20px 30px 0px 50px;
}

/* テレビCM
***************************************************************************/


.tvcm_main_outside {
	background:url(../gallery/img/bg-tvcm.gif);
	width:760px;
	margin-bottom:0;
}

.tvcm_main_outside_last {
	background:url(../gallery/img/bg-tvcm.gif);
	width:760px;
	margin-bottom:50px;
}

.tvcm_main {
	background:url(../gallery/img/bg-tvcm_top.gif) top no-repeat;
	width:760px;
}

.tvcm_main2 {
	background:url(../gallery/img/bg-tvcm_top2.gif) top no-repeat;
	width:760px;
}

.tvcm_main_inside {
	background:url(../gallery/img/bg-tvcm_bottom3.gif) bottom no-repeat;
	width:760px;
}

.tvcm_main_inside_last {
	background:url(../gallery/img/bg-tvcm_bottom.gif) bottom no-repeat;
	width:760px;
}

.tvcm_main_inside h2 {
	padding:0 0 0 8px;
}

.tvcm_main_inside h3 {
	padding:0 0 25px 0;
}

.tvcm_main_inside .section {
	padding:33px;
	position:relative;
	zoom:1;
}

.tvcm_main_inside .section .btn_area{
	position:absolute;
	top:35px;
	left:562px;
}

.tvcm_main_inside .section .cm_area {
	width:694px;
}

.tvcm_main_inside .section .cm_area:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.tvcm_main_inside .section .screen_img {
	float:left;
	width:320px;
}

.tvcm_main_inside .section .txt_area {
	float:right;
	width:354px;
}

.tvcm_main_inside .section .txt_area p {
	line-height:1.5;
	margin-bottom:20px;
}

.tvcm_main_inside .section .txt_area p span {
	font-size:93%;
}

.tvcm_main_inside .section .txt_area .guest {
	background:#f7f0c9;
	width:354px;
	margin-bottom:10px;
}

.tvcm_main_inside .section .txt_area .guest .img_left {
	float:left;
	padding:13px 0 0 13px;
	width:163px;
}

.tvcm_main_inside .section .txt_area .guest h4 {
	padding:13px 13px 20px 0;
	float:right;
	width:163px;
}

.tvcm_main_inside .section .txt_area .guest p {
	padding:0 13px 0px 0;
	float:right;
}

.tvcm_main_inside .section .txt_area .guest:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


.tvcm_main_inside div.pnlink {
	padding:20px 0px 0px 30px;
	border-bottom:#FC0 2px solid;
}

.tvcm_main_inside div.pnlink ul {
	height:35px;
}

.tvcm_main_inside div.pnlink li{
	float:left;
	margin-right:25px;
}
.making_area {
	background: #F7F0C9;
	border: 2px solid #FFD600;
	padding: 15px;
	overflow: hidden;
	margin-top: 10px;
}
.making_area h3 {
	padding-bottom: 0;
	text-align: center;
}
.making_area h3 a {
	padding-left: 20px;
	font-size: 134%;
	font-weight: bold;
}
.making_area h3 a:hover {
	text-decoration: none;
}
.making_area h3.cm_close {
	display: none;
}
.making_area .cm_making {
	width: 660px;
	display: none;
	padding-top: 15px;
}
.making_area .cm_making .screen_img {
	width: 302px;
}
.making_area .cm_making .txt_area {
	width: 340px;
}